/* BEGIN SITE */

html, body {
		margin: 0;
		padding: 0;
/*		background-color: #5D5D5D;*/
		font-family: verdana, arial, sans-serif;
		font-size: 10px;
		/*background: transparent url(images/design/site/fond-degrade-site.jpg);
		background-repeat: repeat-y;
		background-position: center;*/
		background-color: #C8C8C8;
		/*background: transparent url(images/design/site/fond-new-09-10.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		background-color: #07111B;*/
		/*background-color: #FFFFFF;*/
}

.fond-site{
		background: transparent url(images/design/site/fond-degrade-site.jpg);
		background-repeat: repeat-y;
		background-position: center;
}

.cadre{
		border: #000000 solid 1px;
		background-color: #FFFFFF;
/*		background-color: #ECECEC;*/
}

/* MENU 1.2 ROLLOVER*/
#pmenu {
			position: relative;
			width: 980px;
			height: 20px;
			margin: 0 auto;
			text-align: left;
}

#pmenu ul {
			width: 980px;
			height: 20px;
			padding: 0;
			margin: 0;
			list-style: none;
			font-size: 0px;
			background: transparent url(images/design/site/menu-rollover.jpg) top left no-repeat;
}

#pmenu li {
			float: left;
			padding: 0;
			margin: 0;
}

#pmenu li a{
			text-decoration: none;
			font-size: 1px;
}

#pmenu li a#menu1 {
			display: block;
			height: 20px;
			width: 35px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu2 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu3 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu4 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu5 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu6 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu7 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu8 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a#menu9 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}
#pmenu li a#menu10 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}
#pmenu li a#menu11 {
			display: block;
			height: 20px;
			width: 85px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}
#pmenu li a#menu12 {
			display: block;
			height: 20px;
			width: 94px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu li a span {
			position: absolute;
			left: -5000px;
}

#pmenu li a:hover {
			background: transparent url(images/design/site/menu-rollover.jpg) top left no-repeat;
}

#pmenu a#menu1:hover {
			background-position: 0px -20px;
			color: #000000;
}

#pmenu a#menu2:hover {
			background-position: -35px -20px;
			color: #000000;
}

#pmenu a#menu3:hover {
			background-position: -120px -20px;
			color: #000000;
}

#pmenu a#menu4:hover {
			background-position: -205px -20px;
			color: #000000;
}

#pmenu a#menu5:hover {
			background-position: -290px -20px;
			color: #000000;
}

#pmenu a#menu6:hover {
			background-position: -375px -20px;
			color: #000000;
}

#pmenu a#menu7:hover {
			background-position: -460px -20px;
			color: #000000;
}

#pmenu a#menu8:hover {
			background-position: -545px -20px;
			color: #000000;
}

#pmenu a#menu9:hover {
			background-position: -630px -20px;
			color: #000000;
}
#pmenu a#menu10:hover {
			background-position: -715px -20px;
			color: #000000;
}
#pmenu a#menu11:hover {
			background-position: -800px -20px;
			color: #000000;
}
#pmenu a#menu12:hover {
			background-position: -885px -20px;
			color: #000000;
}

/* OLD MENU 1.0 */
.menu{
		background: url(images/design/site/menu.jpg) repeat-x;
		list-style-type: none;
		font-family: verdana, arial, sans-serif;
		font-size: 10px;
		color: #000000;
}

.menu a:link {
		color: #000000;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

.menu a:visited {
		color: #000000;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

.menu a:hover {
		color: #921515;
		font-size: 10px;
		font-weight: bold;
		text-decoration: underline;
}

.cell td{
		background-color: #F3F3F3;
}

.txt-redac{
		color: #000000;
		font-size: 10px;
		font-weight: bold;
}

.txt-bienvenue{
		color: #000000;
		font-size: 12px;
		font-weight: bold;
}

.txt-faq{
		color: #000000;
		font-size: 10px;
		text-align: left;
		padding-left: 15px;
		padding-right: 15px;
}

.txt-faq-titre{
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		text-decoration: underline;
}

.txt-faq-sous-titre{
		color: #000000;
		font-size: 12px;
		padding-left: 15px;
		font-style: italic;
		text-decoration: underline;
}

.txt{
		color: #000000;
		font-size: 10px;
}
/*
.div-align-center{
		text-align: center;
		margin: auto;
}
*/

.index{
		border: #000000 solid 1px;
}

.index-title{
		background: url(images/design/site/menu.jpg) repeat-x;
/*		height: 25px; */
		font-size: 12px;
		font-weight: bold;
/*		vertical-align: middle;*/
}

.txt-index{
		color: #000000;
		background-color: #F3F3F3;
		font-size: 10px;
		text-align: left;
		padding-left: 4px;
		padding-right: 4px;
}

.haut-tableau-titre{
		border-collapse: collapse;
		border-spacing: 0px;
}

.tr-rollover{
		background-color: #CCCCCC;
}

/* NETWORK */

.network{
	/*width: 1200px;*/
	height: 20px;
	/*background: url(images/design/site/network.jpg) no-repeat;*/
	background-color: #333333;
	list-style-type: none;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: -2px;
	vertical-align: middle;
}

.network a:link{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.network a:visited{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.network a:hover{
	color: #AEAEAE;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

/* SLIDESHOW UNE */
#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:452px;
	height:250px;
	overflow:hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images li img{
	display:block;
	background-color:#FFFFFF;
	border: 0px;
}


/* LOGIN BOX + PUB 728 */

.login{
		background-image: url(images/design/site/login-box.jpg);
		background-repeat:  no-repeat;
		background-color: #FFFFFF;
}

.pub-728{
		background-image: url(images/design/site/pub-728-90.jpg);
		background-repeat:  no-repeat;
}

.txt-login-box{
		color: #000000;
		font-size: 10px;
		text-align: left;
}

.txt-bienvenue-pseudo{
		color: #000000;
		font-size: 10px;
		font-weight: bold;
}

.txt-gp-membre{
		color: #921515;
		font-size: 10px;
		font-weight: bold;
}

.avatar{
		border: #000000 solid 1px;
}

.ok{
		width: 43px;
		height: 18px;
		border: none;
		background: transparent url(images/design/site/login-ok.jpg) no-repeat;
}

/* LOGIN BOX + PUB 728 LIENS */

.txt-login-box a:link{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.txt-login-box a:visited{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.txt-login-box a:hover{
		color: #921515;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
}

/* PUB 160 */

.pub-160{
		background-image: url(images/design/site/pub-160-600.jpg);
		background-repeat:  no-repeat;
}

/* HOME TEST */

.dernier-test{
		/*background-image: url(images/design/site/dernier-test.jpg);
		background-repeat:  no-repeat;*/
}

.titre-dernier-test{
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		/*padding-left: 10px;*/
}

.txt-dernier-test{
		position: relative;
		margin: 0px;
		padding: 0px;
		color: #000000;
		font-size: 0px;
		/*padding-left: 5px;*/
		padding-right: 10px;
		line-height: 180%;
		/* HACK OPERA */
		:;line-height: 110%;
		/* HACK IE6 CTE BOUSE */
		/*_line-height: 180%;*/
}

/*.test-spacer{
		height: 2px;
		width: 1px;
		_height: 5px;
		_width: 1px;
}*/

/* HOME TEST LIENS */

.txt-dernier-test a:link {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
}

.txt-dernier-test a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
}

.txt-dernier-test a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: bold;
		text-decoration: underline;
}

.lien-tous-les a:link{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.lien-tous-les a:visited{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.lien-tous-les a:hover{
		color: #921515;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
}

/* HOME NEWS */

.date-home{
		color : #000000;
		font-weight: bold;
		font-size: 12px;
}

.date-home-heure{
		color : #921515;
		font-weight: bold;
		font-size: 10px;
}

.home-news-sous-titre{
		color: #000000;
		font-style: italic;
}

.dernier-news{
		background-image: url(images/design/site/dernier-news-tile.jpg);
		background-repeat: repeat-y;
		border: #A0A0A0 1px solid;
		width: 452px;
		/*background-image: url(images/design/site/dernier-news.jpg);
		background-repeat:  no-repeat;
		background-position: center;
		border: #A0A0A0 solid 1px;
		width: 450px;
		_width: 450px;
		height: 550px;*/
}

.txt-dernier-news{
		color: #000000;
		font-size: 10px;
		padding-left: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
}

.txt-dernier-news-jour-date{
		color: #921515;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

/* HOME NEWS LIENS */

.txt-dernier-news a:link {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-dernier-news a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-dernier-news a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;
}

.txt-dernier-news-jour a:link {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
}

.txt-dernier-news-jour a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
}

.txt-dernier-news-jour a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: bold;
		text-decoration: underline;
}

.lien-toute-news a:link{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.lien-toute-news a:visited{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.lien-toute-news a:hover{
		color: #921515;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
}

/* HOME ACTU MENU */
#pmenu2 {
			position: relative;
			width: 452px;
			height: 20px;
			margin: 0 auto;
			text-align: left;
}

#pmenu2 ul {
			width: 452px;
			height: 20px;
			padding: 0;
			margin: 0;
			list-style: none;
			font-size: 0px;
			background: transparent url(images/design/site/menu-actu-home.jpg) top left no-repeat;
}

#pmenu2 li {
			float: left;
			padding: 0;
			margin: 0;
}

#pmenu2 li a{
			text-decoration: none;
			font-size: 1px;
}

#pmenu2 li a#menu1 {
			display: block;
			height: 20px;
			width: 100px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu2 li a#menu2 {
			display: block;
			height: 20px;
			width: 220px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu2 li a#menu3 {
			display: block;
			height: 20px;
			width: 132px;
			text-decoration: none;
			font-size: 0px;
			line-height: 20px;
			color: #000000;
}

#pmenu2 li a span {
			position: absolute;
			left: -5000px;
}

#pmenu2 li a:hover {
			background: transparent url(images/design/site/menu-actu-home.jpg) top left no-repeat;
}

#pmenu2 a#menu1:hover {
			background-position: 0px -20px;
			color: #000000;
}

#pmenu2 a#menu2:hover {
			background-position: -100px -20px;
			color: #000000;
}

#pmenu2 a#menu3:hover {
			background-position: -320px -20px;
			color: #000000;
}

/* HOME LAST MISE */

.bg-last-mise{
		position: relative;
		margin-top: -16px;
		_margin-top: -14px;
		margin-left: 1px;
		width: 326px;
		text-align: center;
		background-color: #000000;
		filter: Alpha (opacity=70, finishopacity=70, style=3) -moz-opacity:.70;
		opacity: .70;
}

.txt-last-mise{
		/*position:relative;
		top:-18px;*/
		color: #FFFFFF;
		text-align: center;
		font-weight: bold;
		font-size: 11px;
}

/* HOME LAST POST FORUM */

.txt-dernier-post{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
		padding-left: 5px;
}

.txt-dernier-post a:link{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.txt-dernier-post a:visited{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.txt-dernier-post a:hover{
		color: #921515;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
}

/* TITRAGE */

.barre-titre-452{
		background: url(images/design/site/barre-titre-452.jpg);
		background-repeat:  no-repeat;
		color: #000000;
		width: 440px;
		font-size: 12px;
		font-weight: bold;
		border: #000000 solid 1px;
		padding-left: 10px;

}

.barre-titre{
		background: url(images/design/site/barre-titre.jpg) repeat-x;
		background-position: center;
		color: #000000;
		font-size: 12px;
		height:14px;
		font-weight: bold;
		/*border: #000000 solid 1px;*/
		border: #CBC9C7 solid 1px;
		padding-left: 10px;
}

.barre-titre-blanc-droit{
		position:relative;
		top:-15px;
		left:-1px;
		height:14px;
}

/* TEST LIST */

.txt-test-list {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

.txt-test-letter{
		font-size: 12px;
		font-weight: bold;
}

/* TEST PAGE */

.test-titre{
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
}

.test-titre-jeu{
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
}

.txt-test-chapeau{
		color: #000000;
		font-size: 11px;
/*		font-weight: bold;*/
		font-style: italic;
		text-decoration: none;
}

.test-au-final{
		background-color: #DEDEDE;
		border: #A0A0A0 solid 1px;
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

/* TEST LIENS */

.test-titre a:link {
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
}

.test-titre a:visited {
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
}

.test-titre a:hover {
		color: #921515;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
}

.test-titre-jeu a:link {
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

.test-titre-jeu a:visited {
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

.test-titre-jeu a:hover {
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

.test-letter-lien {
		background-color: #DEDEDE;
}

.test-letter-lien a:link {
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

.test-letter-lien a:visited {
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

.test-letter-lien a:hover {
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

/* FICHE ACTU LIENS */

.txt-fiche-news{
		color: #000000;
		font-size: 11px;
		padding-left:5px;
}

.txt-fiche-news a:link {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-fiche-news a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-fiche-news a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;
}

/* MEMBRES LISTING */

.txt-membres-listing{
		color: #000000;
		font-size: 11px;
		padding-left: 5px;
		padding-right: 5px;
}

.txt-membres-listing a:link {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-membres-listing a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-membres-listing a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;
}

/* MEMBRE DETAILS PAGE */

.profil-membre-pseudo{
		color: #000000;
		font-size: 16px;
		font-weight: bold;
}

/* FICHE LISTING */

.txt-fiche-listing{
		color: #000000;
		font-size: 11px;
		padding-left: 5px;
		padding-right: 5px;
}

.txt-fiche-listing a:link {
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

.txt-fiche-listing a:visited {
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

.txt-fiche-listing a:hover {
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}
/*
.txt-fiche-listing a:link {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-fiche-listing a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.txt-fiche-listing a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;
}
*/
/* NEWS LIST */

.txt-news-list {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

/* NEWS TODAY LIENS */

.txt-news-list a:link {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

.txt-news-list a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

.txt-news-list a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: normal;
}

/* NEWS / ART / DOSSIER COMMENTAIRES */

.avatar-coms-back{
		background-image: url(images/design/site/commentaires-background.jpg);
		background-repeat:  no-repeat;
		height: 80px;
}

.avatar-coms{
		position: relative;
		top: 6px;
		right: 8px;
		width: 50px;
		height: 50px;
}

.coms-pseudo{
		color: #000000;
		font-size: 12px;
		font-weight: bold;
}

.coms-date{
		font-size: 11px;
		font-style: italic;
}

.coms-connexion-membre{
		color: #921515;
		font-size: 12px;
		font-weight: bold;
}

.coms-connexion-membre a:link{
		color: #000000;
		font-size: 12px;
		font-weight: bold;
}

.coms-connexion-membre a:visited{
		color: #000000;
		font-size: 12px;
		font-weight: bold;
}

.coms-connexion-membre a:hover{
		color: #921515;
		font-size: 12px;
		font-weight: bold;
}

/* NEWS AUTRES NEWS */

.actu-autres-news{
		background-image: url(images/design/site/actu-autres-news.jpg);
		background-repeat:  no-repeat;
}

/* NEWS NEXT PREVIOUS */

.liens-news-next-prev a:link {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
}

.liens-news-next-prev a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
}

.liens-news-next-prev a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
}

/* PARTENAIRES */

.partenaire-categorie{
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		font-style: italic;
}

.partenaire-list{
		color: #000000;
		font-size: 11px;
}

a.partenaire-list:link {
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

a.partenaire-list:visited {
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
}

a.partenaire-list:hover {
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-decoration: underline;
}

/* PARTENAIRES INDEX*/

.partenaire-index a:link {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.partenaire-index a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
}

.partenaire-index a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: normal;
		text-decoration: underline;
}

/* FOOTER */

.footer-img-liens{
		background-image: url(images/design/site/barre-footer.jpg);
		background-repeat:  no-repeat;
}

.footer-img-liens-txt{
		text-align: center;
		font-size: 10px;
}

.footer-middle{
		background-image: url(images/design/site/footer-middle.jpg);
		background-repeat:  no-repeat;
		background-position: top center;
		height: 189px;
		background-color: #CCCCCC;
		font-size: 10px;
}

.footer-back-color{
		background-color: #CCCCCC;
}

.footer-bottom{
		background-image: url(images/design/site/footer-quote.jpg);
		/*background-color: #A0A0A0;*/
		padding-left: 10px;
		padding-right: 10px;
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		font-style: italic;
}

.footer-txt-copy{
		width: 820px;
		text-align: center;
		color: #000000;
		font-size: 10px;
}

/*.footer-img{
		background-image: url(images/design/site/barre-footer.jpg);
		background-repeat:  no-repeat;
}

.footer-img-1{
		background-image: url(images/design/site/barre-footer-1.jpg);
		background-repeat:  no-repeat;
}

.footer-img-1-txt{
		text-align: center;
		font-size: 10px;
}

.footer-img-2{
		background-image: url(images/design/site/barre-footer-2.jpg);
		background-repeat:  no-repeat;
}

.footer-img-2-txt{
		text-align: center;
		font-size: 10px;
}

.footer-middle{
		background-color: #DDDDDD;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 10px;
}

.footer-bottom{
		background-image: url(images/design/site/footer-quote.jpg);
		background-color: #A0A0A0;
		padding-left: 10px;
		padding-right: 10px;
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		font-style: italic;
}

.footer-txt-copy{
		color: #000000;
		font-size: 11px;
}*/

/* FOOTER LIENS */

.footer-img-liens a:link {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
}

.footer-img-liens a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
}

.footer-img-liens a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: bold;
		text-decoration: underline;
}

/*.footer-img-1 a:link {
		color: #000000;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

.footer-img-1 a:visited {
		color: #000000;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

.footer-img-1 a:hover {
		color: #921515;
		font-size: 10px;
		font-weight: bold;
		text-decoration: underline;
}

.footer-img-2 a:link {
		color: #FFFFFF;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

.footer-img-2 a:visited {
		color: #FFFFFF;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

.footer-img-2 a:hover {
		color: #921515;
		font-size: 10px;
		font-weight: bold;
		text-decoration: underline;
}*/

.footer-middle a:link{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.footer-middle a:visited{
		color: #000000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
}

.footer-middle a:hover{
		color: #921515;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
}

/* SOCIETE LISTING */

.txt-societe-list {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

.txt-societe-list a:link {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

.txt-societe-list a:visited {
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

.txt-societe-list a:hover {
		color: #921515;
		font-size: 11px;
		font-weight: normal;
}

/* SOCIETE DETAILS + LIENS */

.societe-titre{
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
}

.societe-titre a:link{
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
}

.societe-titre a:visited{
		color: #921515;
		font-size: 12px;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
}

.societe-titre a:hover{
		color: #000000;
		font-size: 12px;
		font-weight: bold;
		text-align: left;
		text-decoration: underline;
}

/* ENCHERES EN COURS LIST */

.enchere-en-cours{
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
}

.enchere-en-cours a:link{
		color: #921515;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
}

.enchere-en-cours a:visited{
		color: #921515;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
}

.enchere-en-cours a:hover{
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		text-decoration: underline;
}

/* ENCHERES TERMINEES LIST */

.enchere-terminees{
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
}

.enchere-terminees a:link{
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
}

.enchere-terminees a:visited{
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
}

.enchere-terminees a:hover{
		color: #921515;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: underline;
}

/* ENCHERES HISTORIQUE */

.historique-enchere{
		color: #000000;
		font-size: 11px;
		font-weight: normal;
}

.historique-enchere a:link{
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
}

.historique-enchere a:visited{
		color: #000000;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
}

.historique-enchere a:hover{
		color: #921515;
		font-size: 11px;
		font-weight: normal;
		text-align: left;
		text-decoration: underline;
}

/* ENCHERES MISE */

.mise-1{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-1.jpg) no-repeat;
}

.mise-5{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-5.jpg) no-repeat;
}

.mise-10{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-10.jpg) no-repeat;
}

.mise-50{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-50.jpg) no-repeat;
}

.mise-100{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-100.jpg) no-repeat;
}

.mise-200{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-200.jpg) no-repeat;
}

.mise-350{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-350.jpg) no-repeat;
}

.mise-500{
		width: 70px;
		height: 35px;
		font-size: 0px;
		color: #FFFFFF;
		border: none;
		background: transparent url(images/design/site/enchere-point-plus-500.jpg) no-repeat;
}

/* BBCODE CLASS */

.bbcode-quote-top{
        background-image: url(images/design/site/quote-top.jpg);
        background-repeat:  no-repeat;
        color: #FFFFFF;
        font-size: 12px;
        width: 400px;
        height: 22px;
        font-weight: bold;
        text-decoration: none;
}

.bbcode-quote-middle{
        /*background-image: url(images/design/site/quote-middle.jpg);
        background-repeat: repeat-y;*/
        color: #921515;
        font-size: 11px;
        width: 400px;
        font-weight: bold;
        text-decoration: none;
        font-style: italic;
        text-align: left;
}

.bbcode-quote-bottom{
        background-image: url(images/design/site/quote-bottom.jpg);
        background-repeat:  no-repeat;
        color: #FFFFFF;
        font-size: 12px;
        width: 400px;
        height: 22px;
        font-weight: bold;
        text-decoration: none;
}

.bbcode-code{
        background-color: #DEDEDE;
        border: #A0A0A0 solid 1px;
        color: #000000;
        font-size: 12px;
        width: 500px;
        font-weight: normal;
        text-align: left;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
}

.bbcodelien{
		color: #921515;
		font-size: 11px;
		font-weight: bold;
}

.bbcodelien a:link{
		color: #921515;
		font-size: 11px;
		font-weight: bold;
}

.bbcodelien a:visited{
		color: #921515;
		font-size: 11px;
		font-weight: bold;
}

.bbcodelien a:hover{
		color: #000000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: underline;
}

/* MEP */

.mep-gras{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-gras.jpg) no-repeat;
}

.mep-italique{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-italique.jpg) no-repeat;
}

.mep-souligne{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-souligne.jpg) no-repeat;
}

.mep-gauche{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-gauche.jpg) no-repeat;
}

.mep-centre{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-centre.jpg) no-repeat;
}

.mep-droite{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-droite.jpg) no-repeat;
}

.mep-quote{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-quote.jpg) no-repeat;
}

.mep-code{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-code.jpg) no-repeat;
}

.mep-lien{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-lien.jpg) no-repeat;
}

.mep-img{
		width: 24px;
		height: 24px;
		border: none;
		background: transparent url(../images/design/admin/mep-image.jpg) no-repeat;
}

/* IMAGE THUMB */

.image-thumb img{
		border: #000000 solid 1px;
		}

a.image-thumb:hover img{
		border: #921515 solid 1px;
		filter: Alpha (opacity=70, finishopacity=70, style=3) -moz-opacity:.70;
		opacity:.70;
		}

/* COMMON LIENS */

a:link {
		color: #000000;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

a:visited {
		color: #000000;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
}

a:hover {
		color: #921515;
		font-size: 10px;
		font-weight: bold;
		text-decoration: underline;
}

/* END SITE */